<TEI.2 id="jrc32005R1004R_01-pt" n="32005R1004R(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1004R(01) Portuguese</title>
        <title>Rectifica%ccedil%%atilde%o ao Regulamento (CE) n.%deg%%nbsp%1004/2005 da Comiss%atilde%o, de 30 de Junho de 2005, que estabelece normas de execu%ccedil%%atilde%o relativas %agrave% abertura e gest%atilde%o de contingentes pautais de produtos do sector do a%ccedil%%uacute%car origin%aacute%rios da Alb%acirc%nia, B%oacute%snia-Herzegovina e S%eacute%rvia, Montenegro e Kosovo, conforme previsto no Regulamento (CE) n.%deg%%nbsp%2007/2000 do Conselho (JO L 170 de 1.7.2005)</title>
      </titleStmt>
      <extent>14 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1004R(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1004R(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">4314</classCode>
        <classCode scheme="eurovoc">1125</classCode>
        <classCode scheme="eurovoc">5892</classCode>
        <classCode scheme="eurovoc">5746</classCode>
        <classCode scheme="eurovoc">5695</classCode>
        <classCode scheme="eurovoc">5469</classCode>
        <classCode scheme="eurovoc">932</classCode>
        <classCode scheme="eurovoc">161</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Rectifica%ccedil%%atilde%o ao Regulamento (CE) n.%deg%%nbsp%1004/2005 da Comiss%atilde%o, de 30 de Junho de 2005, que estabelece normas de execu%ccedil%%atilde%o relativas %agrave% abertura e gest%atilde%o de contingentes pautais de produtos do sector do a%ccedil%%uacute%car origin%aacute%rios da Alb%acirc%nia, B%oacute%snia-Herzegovina e S%eacute%rvia, Montenegro e Kosovo, conforme previsto no Regulamento (CE) n.%deg%%nbsp%2007/2000 do Conselho (JO L 170 de 1.7.2005)</head>
      <div type="body">
        <p n="2">Rectificação ao Regulamento (CE) n.o 1004/2005 da Comissão, de 30 de Junho de 2005, que estabelece normas de execução relativas à abertura e gestão de contingentes pautais de produtos do sector do açúcar originários da Albânia, Bósnia-Herzegovina e Sérvia, Montenegro e Kosovo, conforme previsto no Regulamento (CE) n.o 2007/2000 do Conselho</p>
        <p n="3">("Jornal Oficial da União Europeia" L 170 de 1 de Julho de 2005)</p>
        <p n="4">Nas páginas 22 a 24, no anexo II, em cada um dos pontos A, B e C, no segundo travessão (em checo):</p>
        <p n="5">em vez de:</p>
        <p n="6">"sériové číslo",</p>
        <p n="7">deve ler-se:</p>
        <p n="8">"pořadové číslo";</p>
        <p n="9">Nos mesmos pontos A, B e C, no décimo quarto travessão (em polaco):</p>
        <p n="10">em vez de:</p>
        <p n="11">"numer seryjny",</p>
        <p n="12">deve ler-se:</p>
        <p n="13">"numer kontyngentu".</p>
        <p n="14">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
